RDCPCIB(4) | Kernel Interfaces Manual | RDCPCIB(4)

# NAME

rdcpcib — RDC PCI/ISA bridge and watchdog timer driver

# SYNOPSIS

rdcpcib* at pci? dev ? function ?
isa0 at rdcide?

# DESCRIPTION

The rdcpcib driver supports the PCI/ISA bridge and watchdog timer as found in RDC's vortex86 and PMX-1000 system on chip. The watchdog timer may be configured for expiration periods between one and 512 seconds.

# DIAGNOSTIC

rdcpcib0: watchdog fired bit set, clearing
  A bit was set in the watchdog's timer registers indicating that it has reached the configured timeout at last once. This probably means this boot has been triggered by a watchdog timeout.

# SEE ALSO

wdogctl(8)

April 4, 2011 | NetBSD 6.0